<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h2 data-splitting>I am animating</h2>
<h2 data-splitting>I am animating</h2>
<script type="text/javascript">
    Splitting({
	whitespace: true
})
</script>
</body>
</html>